Loading...
Searching...
No Matches
VectorValues Class Reference

## Detailed Description

The Factor::error simply extracts the.

(A*x-b)/sigma

HybridValues simply extracts the error.

The documentation for this class was generated from the following files:

- /build/gtsam-Xg031d/gtsam-4.2.0+dfsg/gtsam/linear/GaussianFactor.h
- /build/gtsam-Xg031d/gtsam-4.2.0+dfsg/gtsam/linear/HessianFactor.h
- /build/gtsam-Xg031d/gtsam-4.2.0+dfsg/gtsam/linear/JacobianFactor.h